@media only screen 
   and (min-width : 320px) and (max-width: 620px){
    html, body {
        overflow-x: hidden;
        height: 100%;
      }
    body{
        width: 100%;
        overflow-x: hidden;
    }

    .bg{
        display: flex;
        justify-content: center;
    }
    .popup{
        top: 8%;
        left: 40%;
        transform: translateY(100px) scale(.6);
        opacity: 0;
      }
    .cursor {
        opacity: 0;
        visibility: hidden;
      }
      .cursor2 {
        opacity: 0;
        visibility: hidden;
    } 
    .bg video{
        scale: 4;
        rotate: 90deg;
    }
    nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 30px;
        overflow: hidden;
    }
    .nav-logo{
        display: flex;
        justify-content: center;
    }
    .nav-logo img{
        padding-bottom: 10px;
        height: 25px;
    }
    .nav-logo h1{
        font-family: myfont1;
        font-size: 25px;
        position: relative;
    }
    .menu a{
        font-size: 12px;
        font-weight: 200;
    }
    .services{
        margin-top: 20px;
    }
    .services p{
    color: white;
    text-decoration: none;
    font-size: 40px;
    font-weight: 500;
}
.services span{
    font-weight: 200;
    opacity: .5;
}
.services p{
    color: white;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    width: 70%;
}
.services span{
    font-weight: 100;
    font-size: 15px;
    opacity: .5;
}
.container{
    padding-top: 50px;
    gap: 20px;
}
.container img{
    height: auto;
    width: 100%;
    border-radius: 10px;
}
.container video{
    height: auto;
    width: 100%;
    border-radius: 10px;
}
.text{
    display: flex;
    width: 100%;
    margin: 0px;
    padding: 0px;
    justify-content: center;
    text-align: center;
}





    .ticker{
        height: 90px;
        width: 100%;
        color: white;
        font-weight: 100;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        text-align: center;
        text-wrap: wrap;
        padding: 20px;
    }
 
    .footer-section1{
        display: block;
        width: 100%;
        /* border: 1px solid white; */
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .footer-section1 .left{
        width: 100%;
        font-size: 35px;
        font-weight: 500;
    }
    .footer-section1 .left br{
        display: none;
    }
    .footer-section1 .right{
        width: 100%;
        font-size: 15px;
        margin-top: 20px;
    }
    .footer-section1 .right a{
        border: 2px solid white;
        height: 50px;
        width: 50px;
        margin-right: 10px;
    }
    .footer-section1 .right a img{
        height: 25px;
        width: auto;
    }
    .footer-section2{
        margin-bottom: 20px;
    }
    .footer-section2 p{
        font-size: 150px;
        font-family: myfont1;
        font-weight: 900;
    }
    .footer-section3{
        width: 100%;
    }
    .footer-section3 .copyright-content{
        height: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        font-weight: 200;
        font-size: 12px;
    }


}